<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="shortcut icon" href="<%= webpackConfig.output.publicPath %>favicon.ico">
    <title>vue-music-deezer</title>
    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700,400italic">
    <link href="https://fonts.googleapis.com/css?family=Encode+Sans" rel="stylesheet">
    <link rel="stylesheet" href="//fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="shortcut icon" type="image/x-icon"
          href="http://e-cdn-files.deezer.com/images/common/favicon/favicon-v00400176.ico">
    <link rel="icon" type="image/png"
          href="http://e-cdn-files.deezer.com/images/common/favicon/favicon-16x16-v00400176.png"
          sizes="16x16">
    <link rel="icon" type="image/png"
          href="http://e-cdn-files.deezer.com/images/common/favicon/favicon-32x32-v00400176.png"
          sizes="32x32">
    <link rel="icon" type="image/png"
          href="http://e-cdn-files.deezer.com/images/common/favicon/favicon-96x96-v00400176.png"
          sizes="96x96">
    <link rel="icon" type="image/png"
          href="http://e-cdn-files.deezer.com/images/common/favicon/favicon-160x160-v00400176.png"
          sizes="160x160">
    <link rel="icon" type="image/png"
          href="http://e-cdn-files.deezer.com/images/common/favicon/favicon-196x196-v00400176.png"
          sizes="196x196">
    <link rel="apple-touch-icon" sizes="57x57"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-57x57-v00400176.png">
    <link rel="apple-touch-icon" sizes="60x60"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-60x60-v00400176.png">
    <link rel="apple-touch-icon" sizes="72x72"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-72x72-v00400176.png">
    <link rel="apple-touch-icon" sizes="76x76"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-76x76-v00400176.png">
    <link rel="apple-touch-icon" sizes="114x114"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-114x114-v00400176.png">
    <link rel="apple-touch-icon" sizes="120x120"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-120x120-v00400176.png">
    <link rel="apple-touch-icon" sizes="144x144"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-144x144-v00400176.png">
    <link rel="apple-touch-icon" sizes="152x152"
          href="http://e-cdn-files.deezer.com/images/common/favicon/apple-touch-icon-152x152-v00400176.png">
  </head>
  <body>
    <noscript>
      <strong>We're sorry but vue-music-deezer doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->

    <div id="dz-root" style-="display: none"></div>

    <style>
      #dzplayer {
        display: none !important;
      }
    </style>
  </body>
</html>
